[tmpDatanormUpload::browse]
CalcUnits=1
Spaltenanzahl=11
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Satzmarke
Spalte002=1003; 1; 0;   14; 5;  1; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=Ausgewählt
Default002=Ausgewählt zum Upload
Spalte003=1004; 0; 0;   14; 5;  1; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=Hochgeladen
Default003=Bereits hochgeladen
Spalte004=1008; 0; 0;   37; 0; 10; 0; 0; 0; 0; 0; 0;-1; 0;
Titel004=Datum
Default004=Herausgabedatum
Spalte005=1007; 0; 0;   16; 0; 10; 0; 0; 0; 0; 0; 0;-1; 0;
Titel005=Version
Default005=Version der Datanorm
Spalte006=2003; 0; 0;   30;13; 10; 0; 0; 0; 0; 0; 0;-1; 0;
Titel006=Größe
Default006=Dateigröße
Spalte007=1005; 0; 0;   40; 0; 20; 0; 0; 0; 0; 0; 0;-1; 0;
Titel007=Unterart
Default007=Unterart
Spalte008=1012; 0; 0;   81; 0;100; 0; 0; 0; 0; 0; 0;-1; 0;
Titel008=Name
Default008=Dateiname
Spalte009=1006; 0; 0;  130; 0;100; 0; 0; 0; 0; 0; 0;-1; 0;
Titel009=Beschreibung
Default009=Beschreibung des Datenerstellers
Spalte010=1009; 1; 0;  130; 0;100; 0; 0; 0; 0; 0; 0;-1; 0;
Titel010=Kommentar
Default010=Kommentar (Beschreibung 2)
Spalte011=1011; 0; 0;   50; 0;250; 0; 0; 0; 0; 0; 0;-1; 0;
Titel011=Dateiname
Default011=vollständiger Dateiname
